.the-main-g > .product .second-type-tabs {
    display: block;
}

.the-main-g > .product .second-type-tabs .tabs-g {
    margin-bottom: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.the-main-g > .product .second-type-tabs .tab-g {
    font-size: 15px;
    color: #333;
}

.the-main-g > .product .second-type-tabs .tab-g + .tab-g {
    margin-left: 24px;
}

.the-main-g > .product .second-type-tabs .tab-g.checked {
    color: #409eff;
}

.the-main-g > .product .second-type-tabs .tab-g.checked:before {
    content: "";
    position: absolute;
    height: 3px;
    background: #409eff;
    bottom: -8px;
    left: 30%;
    width: 40%;
}
.the-main-g > .product .second-type-tabs .tab-g .tag-g {
   position: absolute;
    top:-18px;
    right: -20px;
}

.the-main-g > .product .more {
    text-align: center;
}

.the-main-g > .product .more a {
    color: #999999;
    height: 36px;
    line-height: 36px;
}

.the-main-g > .product .more a:hover {
    color: #409eff;
}

.the-main-g > .support {
    background: url("../png/support-bg-2.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .support .w-1200-g {
    display: flex;
}

.the-main-g > .support .left {
    width: 50%;
    background-color: rgba(255, 255, 255, .7);
    border: 1px solid #dddddd;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 24px;
}

.the-main-g > .support .image-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.the-main-g > .support .image-row + .image-row {
    margin-top: 24px;
}

.the-main-g > .support .image-col {
    width: 0;
    flex-grow: 1;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}

.the-main-g > .support .image-col + .image-col {
    margin-left: 24px;
}

.the-main-g > .support img {
    width: 100%;
}

.the-main-g > .support .right {
    width: 50%;
    background-color: rgba(255, 255, 255, .7);
    border-color: #dddddd;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    padding: 24px;
    position: relative;
}

.the-main-g > .support .right:before {
    content: '';
    width: 6px;
    height: 52px;
    background-color: #409eff;
    position: absolute;
    top: 24px;
    left: 0;
}

.the-main-g > .support .content {
    background-color: #fafbfc;
    height: 100%;
    line-height: 40px;
    padding: 24px 24px 24px 48px;
}

.the-main-g > .support .text {
    position: relative;
    color: #666666;
}

.the-main-g > .support .text:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #666666;
    left: -22px;
    top: 18px;
    border-radius: 100%;
}
